html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	border:0;
	outline:0;
	font-size:100%;
	background:transparent;
	margin:0 0 0 0;
}
ol,ul{ 
	list-style:none; 
}
blockquote,q{ 
	quotes:none; 
}
blockquote:before,blockquote:after,q:before,q:after{ 
	content:''; 
	content:none; 
}
:focus{ 
	outline:0; 
}
ins{ 
	text-decoration:none; 
}
del{ 
	text-decoration:line-through; 
}
table{ 
	border-collapse:collapse; 
	border-spacing:0; 
}

/*--------------- General Styles 
*/
html, body{min-width: 1069px;}
.skiplink{ 
	display:none; 
}

a,a:visited{ 
	color:#00f; text-decoration:none; 
}
a:focus,a{
	text-decoration:none;
}
body{ 
	background: url(images/body_bg.gif) repeat; 
	color:#f5f5f5; 
	font-family: "Myriad","Myriad Pro","Lucida Grande";
	font-size:14px;
	padding-bottom:50px;
}
.body_bgtop{ 
  background: url(images/body_bgtop.gif) repeat; 
  height: 1231px;
  width: 100%;
  position: absolute;
  top:0px;
  z-index: -1;
}
.hide{
     position: absolute;
     left: -9999px;
}
#page{
	width:100%;
	background:url(images/body_top2.jpg) no-repeat top center; height:1400px;
}
#page-wrapper{
	width:100%;
/*	background:url(images/body_bg.gif) repeat-x top left; height:1400px;*/
}

/*-----------------------------------------------wrapper*/
#wrapper{
	width:1069px;
	margin:0 auto;
}
/*------------------------------------------------header*/
#header{
	width:1069px;
	overflow:hidden;
	padding-bottom:20px;
}
#logo{
	float:left;
	width:200px;
	padding-left: 60px;
}
#logo h1{
	height:320px;
	width:348px;
}
#logo h1 a{
	/*background:url(images/logo.png) no-repeat;*/
	height:320px;
	width:348px;
	display:block;
}
#experience{
		padding-left:0px;
	width:280px;
	overflow:hidden;
  
}


#experience h3{
	padding-bottom:14px;
	float:left;
}
#experience span{
	float:left;
	padding-left:0px;
}
#experience a{
  background: url("images/buynow.png") no-repeat scroll 0 0 transparent;

  float: left;
  height: 23px;
  margin: 10px 0 0 9px;
  width: 70px;
}
#experience a:hover {
  background-position: 0 -23px;
}
#vidio{
	position: relative;
	float:right;
	width:518px;
	background:url(images/vidio.png) no-repeat;
	height: 450px;
	padding-top: 0px;
	padding-right: 79px;
	padding-bottom: 98px;
	padding-left: 88px;
}
#vidio img{
	width:518px;
}
#container_jwplayer_logo {
	display: none !important;
}

/*--------------------------------------------maincontent*/
#maincontent{
	overflow:hidden;
	width:939px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 60px;
}
#maincontent p{
	font-size:14px;
	color:#f5f5f5;
	font-weight:normal;
	line-height:22px;
	letter-spacing: 0.1mm;
}
#contenttop{
	width:972px;
/*	overflow:hidden;*/
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
        height: 293px;
}
.yourcomices{
	float:left;
	width:282px;
	padding:0 44px 0 0;
/*	overflow:hidden;*/
}

.yourcomices1
{
  padding-right: 0px !important;
  padding-left: 20px;

}

.yourcomices.sp{padding:0 38px 0 10px;}
.yourcomices img{
	float:left; 
}
.yourcomices h2{
	line-height:31px;
	width:262px;
	float:left;padding:8px 0 0 2px;
}
.yourcomices h2 img{
	
	float:left;
}
.yourcomices .comices{
	background:url(images/bar.png) no-repeat left top;
	float:left;
	padding-left:23px;
	width:258px;
}
.texarea{
	width:290px;
	float:left;
	padding-left: 0px;
}
.texarea img{
   float:left;
   overflow:hidden;
}
.texarea p{
	padding:7px 0 -0 2px;
	display:block;
}
.texarea p small{
	font-size:14px;
	margin-left:20px;
	display:block;
	margin-top:2px;
}
.texarea span{
	display:block;
	float:left;
	padding:22px 20px 0 20px;
}

.texarea.texarea2 span
{
  display: inline;
  float: none;
  padding: 0px;
}

.texarea a.appstore{
	background: url("images/appstore_blue.png") no-repeat scroll 0 0 transparent;
	display: block;
	float: left;
	height: 49px;
	margin-top: 20px;
	text-indent: -9999px;
	width: 133px;
}
.texarea a.appstore:hover {
  background-position: 0 -49px;
}
.yourcomices em{
	font-size:10px;
	color:#b7b7b7;
	display:block;
	font-style:normal;
	padding-top:4px;
        padding-left: 2px;
}
#contentmidd{
	width:951px;
	padding:0 0 10px 0;
	overflow:hidden;
}
.storypart{
	width:280px;
	float:left;
	padding-right:42px;
	alignment-adjust: baseline;
}
* html .storypart{padding-right:30px;}
.storypart p{
	color:#f5f5f5;
}
.storypart small{
	font-size:10px;
	color:#b7b7b7;
	display:block;
	padding-top:1px;
	padding-bottom: 14px;
	line-height: 1.4;
	width: 260px;
}
.storypart h2{
	margin:0 0 0 2px;
	height:55px;
}
.ipad{
	width:285px;
	overflow:hidden;
	padding:15px 0 20px 0;
}
.ipad.first{
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 16px;
	padding-left: 0;
}
.ipad img{
	float:left;
	padding-right: 10px;
}
.ipad h3{
	float:left;
	margin-left:18px;
}
.ipad p{
	float:left;
	width:215px;
	padding:5px 0 0 0;
}
.ipad small{
	float:right;
	width:178px;
	padding:5px 7px 0 0;
	display:block;
	font-size:10px;
	color:#b7b7b7;
}
.ipad span{
	color:#b7b7b7;
	font-size: 12px;
}
.ipad h5{
	float:left;
}
.ipad h5 img{
  display: block;
  float: none;
  margin-bottom: 3px;
}
.ipad h4{
	float:left;
	margin-left:10px;
}
#easytouse{
	text
	width:931px;
	padding:40px 0 33px 74px;
	overflow:hidden;
	background:#313131;
	-moz-border-radius: 15px;
border-radius: 15px;
}
.easy{
	width:170px;
	float:left;
	padding-top: 6px;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 0;
}
.easy.first{
	padding:0 0px 0 0;
}
.easy.third img{margin:-7px 12px 0 0;}
.easy strong{
	font-size:15px;
	color:#f5f5f5;
	display:block;
}
.easy h5 img{
	float:none;
}
.easy img{
	float:left;
	margin:0 12px 0 0;
}
.easy img.ipad_stilizzato
{
  margin-bottom: 15px;
}
.easy p{
	color:#f5f5f5;
	font-size:15px;
	line-height:18px !important;
/*        padding-left: 84px;*/
}
#screenpart{
	width:939px;
	padding: 0px 0 10px 0;
	overflow:hidden;
}
#screenpart h2{
	float:left;
	width:959px;
	padding: 0 0 13px 6px;
}

/*------------------------------------------------footer*/
#footer{
	width:875px;
	padding: 10px 72px 30px 60px;
	overflow:hidden;
}
#ftrlft{
	width:630px;
	float:left;
}
#ftrlft p{
	line-height:18px;
}

p.credits
{
	font-size: 11px;
	color:#fff;
}

#ftrlft p.credits a{
	color:#0089fd;
}

.reserved{
	width:630px;
	overflow:hidden;
	padding:14px 0 0 0;
}
.reserved img{
	float:left;
	margin-right:10px;
}
.reserved p{
	font-size:10px;
	color:#b5b5b5;
	padding-left:9px !important;
	line-height:12px !important;
}
#alllink{
	overflow:hidden;
	padding: 30px 0 0 2px;
	width:628px;
}
#alllink a{
	margin-right:26px;
	float:left;
}
#alllink a.last{
  margin-right: 0px;
}

#ftrrht{
	width:220px;
	float:right;
	overflow:hidden;
}
#ftrrht img{
	float:left;
	margin-right:18px;
}
#ftrrht h2 img{
	margin:10px 0 14px 0;
}
#ftrrht p{
	font-size:12px;
}
#vidio object {
	background-color: #000
}
.texarea .video {
  background: url("images/small-vidio.png") no-repeat scroll 5px 0 transparent;
  display: block;
  height: 166px;
  margin-bottom: -12px;
  margin-top: -2px;
  text-indent: -9999px;
  width: 299px;
  margin-left: -26px;
}
.texarea .video:hover {
  background-position: 5px -172px;
}
#screenpart a.lightbox {
  display: block;
  float: left;
  height: 201px;
  margin-right: 28px;
  overflow: hidden;
  position: relative;
}
#screenpart a.lightbox img{
  display: block;
  position: relative;
  top: 0;
}
#screenpart a.lightbox:hover img{
  top: -201px;
}
a.buynow {
  background: url("images/buynow.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 23px;
  text-indent: -9999px;
  width: 70px;
}
a.buynow:hover {
  background-position: 0 -23px;
}

#vidio .video-js-box .vjs-controls
{
  display: none !important;
}

#vidio div.vjs-big-play-button
{
  display: none !important;
}

.seetheliving
{
  padding-left: 6px;
}

.col2 .ipad
{
	margin-left: 0px;
	padding-left: 0px;
}

.col2
{
	padding-right:42px !important;
	padding-left: 0px;
}

.col3 .ipad p
{
  
}

.col3
{
	padding-right: 0px;
	width: 275px;
}

.col3 .ipad
{
	padding-right: 0px;
	width: 300px;
}

iframe.fb_ltr
{
  margin-top: -15px;
}

.fb_iframe_widget
{
  top: -21px;
  left: 73px;
}


#sopra_video_in_alto
{
	background:url(images/new_version.png) no-repeat;
	width: 100px;
height: 477px;
position: absolute;
top: 20px;
left: 480px;
z-index: 2;
padding-left: 88px;

}
